columnSuffix: null
handle: projectDescription
instructions: 'Apparaitra sur la home et la page Références à côté du titre du projet.'
name: Description
searchable: true
settings:
  availableTransforms: ''
  availableVolumes: '*'
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: Simple.json
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  uiMode: enlarged
translationKeyFormat: null
translationMethod: site
type: craft\redactor\Field
